Show / Hide Table of Contents

# Struct Vector3

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Vector3

### Fields

| Improve this Doc View Source

#### X

##### Declaration

    public float X

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Y

##### Declaration

    public float Y

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### Z

##### Declaration

    public float Z

##### Field Value

Type | Description
--- | ---
System.Single |